Mercury API
wordsToBytes Method (words)
Namespaces ► ThingMagic ► ByteFormat ► wordsToBytes(array<UInt16>[]()[])
Converts byte array to word array
Declaration Syntax

C# | Visual Basic | Visual C++

    public static byte[] wordsToBytes(
    	ushort[] words
    )

    Public Shared Function wordsToBytes ( _
    	words As UShort() _
    ) As Byte()

    public:
    static array<unsigned char>^ wordsToBytes(
    	array<unsigned short>^ words
    )

Parameters

words (array< UInt16 >[]()[])
  The word array

Return Value
The converted byte array

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)